﻿* { margin: 0; padding: 0; }
li, ol { list-style: none; }
i, em, b { font-style: normal; font-weight: normal; }
a { color: #fff; text-decoration: none; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; }
    a:hover { cursor: pointer; text-decoration: none; color: #666; }
.clear { clear: both; line-height: 0px; overflow: hidden; zoom: 1; font-size: 0px; content: '.'; }
img { padding: 0; margin: 0; display: block; }
a img { border: none; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 12px; }
.fl { float: left; display: inline; }
.fr { display: inline; float: right; }
img, input { border: 0; display: inline-block; outline: none; }

body { margin: 0px; padding: 0px; font-family: "Microsoft Yahei","微软雅黑",Arial,Helvetica,sans-serif; font-size: 12px; }
ul { margin: 0px; padding: 0px; }
    ul li { margin: 0px; padding: 0px; list-style: none; }
a { text-decoration: none; }
div { display: block; margin: auto; }

.banner { background-image: url(/Site/images/c_banner.jpg); height: 500px; background-repeat: no-repeat; background-position: center; }
/*---END reset----*/
.website-plate.bg { padding: 0px 0 20px 0; background-color: #f2f2f2; }
.website-plate .tm { border: #e3e3e3 1px solid; background-color: #fff; font-family: "Microsoft Yahei","微软雅黑",Arial,Helvetica,sans-serif; }

.website-plate table { background-color: #fff; text-align: center; border-top: #e3e3e3 1px solid; border-right: #e3e3e3 1px solid; box-shadow: 0px 0px 10px #d9d9d9; }
.website-plate .tm td { text-align: left; padding-left: 10px; line-height: 32px; font-size: 12px; border-bottom: #e3e3e3 1px solid; border-left: #e3e3e3 1px solid; }
    .website-plate .tm td a { color: #198ede; text-decoration: underline; }
.website-plate .tm .tu { background: url(../images/website-platefunction.jpg) center no-repeat; }

.website-plate .title { text-align: left; background-color: #f2f2f2; color: #198ede; font-size: 18px; height: 55px; padding: 10px 0; }
    .website-plate .title .ui-1 { text-indent: 0px; width: 8%; text-align: center; font-size: 18px; }
    .website-plate .title .ui-2 { width: 15%; }
    .website-plate .title .ui-3 { width: 10%; }
.website-plate .tm td.t { padding-bottom: 10px; padding-top: 10px; line-height: 18px; }
.website-plate .tm td.li-te { text-align: left; text-indent: 20px; font-size: 16px; }

/*tab标签*/
.website-plate-tab { margin-bottom: 54px; border-radius: 50px; height: 78px; overflow: hidden; border: #e8e8e8 1px solid; background-color: #fff; width: 500px; }
    .website-plate-tab li { font-size: 16px; cursor: pointer; display: block; float: left; width: 50%; text-align: center; text-decoration: none; float: left; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; height: 78px; line-height: 78px; text-align: center; position: relative; color: #198ede; }
        .website-plate-tab li.on { background-color: #198ede; color: #fff; }
    .website-plate-tab i { background: url(../images/gm_7-a.png) no-repeat; display: block; width: 28px; height: 17px; display: block; position: absolute; z-index: 2; margin-top: 75px; margin-left: 110px; }
    .website-plate-tab li .pc-a { color: #198ede; background: url(../images/gm_3.png) no-repeat 80px -42px; padding-left: 40px; line-height: 78px; display: block; }
    .website-plate-tab li.on .pc-a { color: #fff; background: url(../images/gm_3.png) no-repeat 80px 28px; padding-left: 40px; line-height: 78px; display: block; }
    .website-plate-tab li .mbl-a { color: #198ede; background: url(../images/gm_4.png) no-repeat 80px -43px; padding-left: 40px; line-height: 78px; display: block; }
    .website-plate-tab li.on .mbl-a { color: #fff; background: url(../images/gm_4.png) no-repeat 80px 28px; padding-left: 40px; line-height: 78px; display: block; }

/*浮动右侧*/
.website-riii { position: absolute; right: 50%; top: 0px; margin-right: -580px; width: 45px; overflow: hidden; }
    .website-riii .con { width: 2px; background: #198ede; position: absolute; left: 21.5px; top: 0; height: 500px; z-index: 1; }
    .website-riii a { color: #fff; display: block; font-size: 12px; width: 45px; height: 45px; line-height: 45px; text-align: center; background: #198ede; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin-bottom: 7px; cursor: pointer; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; }
        .website-riii a:hover { background-color: #22c3a7; }
        .website-riii a.on { background-color: #22c3a7; }
        .website-riii a.ai { line-height: 14px; padding-top: 9px; }

.tablistcon { display: none; margin-bottom: 20px; width: 1000px; margin: 0 auto; position: relative; }
.website-plate-tab { overflow: inherit; }
    .website-plate-tab ul li a { position: relative; }
    .website-plate-tab ul li.on a:after { content: ''; background: url(../images/gm_7-a.png) no-repeat center center; display: block; width: 28px; height: 17px; display: block; position: absolute; z-index: 2; bottom: -10px; left: 50%; margin-left: -14px; }
    .website-plate-tab li.on a { color: #FFF; }
/*.website-riii{ position:fixed;}*/
